Advanced roadmap - Feature #432

Configure % version of project
2011-03-01 14:44 - Luis Serrano

Status: Rejected Start date: 2011-03-01
Priority: Normal Due date: 2011-04-12
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Milestones Estimated time: 0.00 hour
Target version: Advanced roadmap 0.4.1

Description

It is possible to configure the % of every version in the global of the project.

For example a project as 3 versions (phases)

Te first version is the 50% of the project, the second the 25% y the third another 25%

Is this possible ?

Thanks and very good work.

Related issues:

Is duplicate of Advanced roadmap - Feature #410: Add % of global project Resolved 2011-02-22 2011-02-22

History

#1 - 2011-04-12 23:45 - Emilio Gonzalez Montafa
- Due date set to 2011-04-12

- Category set to Milestones

- Status changed from New to Rejected

- Assignee set to Emilio Gonzalez Montaha

- Target version set to Advanced roadmap 0.4.1

- % Done changed from 0 to 100

See #410.

#2 - 2011-04-12 23:46 - Emilio Gonzalez Montaina

- Subject changed from Similar to Task #410 to Configure % version of project
